Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 09:16:37 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I just ordered some dresses for myself but Shukran points didn't get added to my card. After I made the payment, I added the shukran point but I can't see them in my card. 
Please add my shukran points.
This is the msg I received. 

Thank you for your order. Order 9569499035 for Solid Midi Shirt Dress with Ti... +5more items for AED  264.0 is confirmed. Expect delivery by 09-05-2022. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327474